uuid: 58a87004-aff0-4576-879f-71d3beba9795
langcode: en
status: true
dependencies:
  config:
    - media.type.document
id: media.document.changed
field_name: changed
entity_type: media
bundle: document
label: Changed
description: 'The time the media item was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
